<?php
	require "../commonincludefiles.php";
 
		$objCustomerSupportMgmt = new CustomerSupportMgmt();
		$mode=$_REQUEST['mode'];
		$support_id = $_REQUEST['support_id'];
		if($mode == "add")
		{
			$rs = $objCustomerSupportMgmt->getInvoiceNo();
		}
		else
		{
			$objCustomerSupportMgmt->support_id=$support_id;
			$rs = $objCustomerSupportMgmt->getInvoiceNo();

		}
		

		$Data = array("count" => $rs, "rom" => array());
		echo json_encode($Data);
	
	
?>